{% load static %}
<div class="tp-cta-4 pt-120  fix p-relative" data-background="{% static 'frontend/img/bg-service.png' %}" style="background: url(&quot;{% static 'frontend/img/bg-service.png' %}&quot;)  center center no-repeat fixed rgba(26, 64, 135, 0.63); ">
     
    <div class="container py-5">
            <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                <h3 class="text-white mb-0">Aksesbilitas Aplikasi Terintegrasi</h3>
            </div>
            <div class="row g-5">
                <!-- <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.3s" >
                    <div class="service-item rounded d-flex flex-column align-items-center justify-content-center text-center" style="background: rgb(34,193,195);
                    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);">
                        <img src="{% static 'frontend/img/logo-500x500.png' %}" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">PORTAL RESMI PEMPROV PAPUA TENGAH</h5>
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div> -->
                {% for data_akses_link in home_link_external  %}
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.6s">
                    <div class="service-item  rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fa fa-chart-pie text-white"></i>
                        </div> -->
                        <img src="{% static 'frontend/img/logo/logo-kemendikbud.png' %}" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">PORTAL RESMI KEMENDIKBUDRISTEK</h5>
                        <!-- <p class="m-0">Amet justo dolor lorem kasd amet magna sea stet eos vero lorem ipsum dolore sed</p> -->
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                {% endfor %}
                
            
            </div>
        </div>           
    
</div>